if not exists (select * from _tablas where tabla = 'cat_atributo_opcionAtributo')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('cat_atributo_opcionAtributo'
			,1
			,0
			,1)
end